Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Sybase Adaptive Server Enterprise Version 11.9.2 HP/UX 11.i

Lino Martinez
Contributor

Sybase Adaptive Server Enterprise Version 11.9.2 HP/UX 11.i

Hello everybody,
Just a question...I would like to know if I can install Sybase Adaptive Server 11.9.2 in HPUX 11.i

If it is possible, what are your recommendations?

Thanks in advance